
footer.footer {
    background-color: #F1F0EB;
    padding: 4rem;
}

footer.footer img {
    width: 350px;
    height: 80px;
}

footer.footer .footer_container {
    display: flex;
    margin-top: 2rem;
    justify-content: space-between;
}

footer.footer .footer_container .bims_site_map {
    width: 320px;
    height: 220px;
}

footer.footer .footer_container .footer_head {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
    margin-bottom: 1rem;
}

footer.footer .footer_container .pages {
    flex: 0 1 15%;
}

footer.footer .footer_container .programs {
    flex: 0 1 10%;
}

footer.footer .footer_container .admin {
    flex: 0 1 30%;
}

footer.footer .footer_container .admin>div p {
    margin-bottom: 0.5rem;
}

footer.footer .footer_container .affiliated {
    flex: 0 1 30%;
}

footer.footer .footer_container .affiliated a {
    text-decoration: none;
    margin-top: 0.5rem;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

footer.footer .footer_container .affiliated a:hover p {
    color: var(--orange);
}

footer.footer .footer_container .affiliated>div p {
    margin-top: 0.5rem;
}

footer.footer .footer_container ul {
    list-style-type: none;
}

footer.footer .footer_container ul li {
    margin-bottom: 0.8rem;
}

footer.footer .footer_container ul li a {
    font-family: 'Inter', sans-serif;
    font-size: 1rem;
    text-decoration: none;
    color: var(--para-color-main);
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}

footer.footer .footer_container ul li a:hover {
    color: var(--orange);
}


footer.footer .footer_container .affiliated img {
    width: 50px;
    height: 50px;
}

@media(max-width: 900px) {
    footer.footer {
        padding: 4rem 1rem;
    }

    footer.footer .footer_container {
        flex-wrap: wrap;
    }

    footer.footer .footer_container>div {
        margin-bottom: 2rem;
    }

    footer.footer .footer_container .pages {
        flex: 0 1 30%;
    }

    footer.footer .footer_container .programs {
        flex: 0 1 20%;
    }

    footer.footer .footer_container .admin {
        flex: 0 1 50%;
    }

    footer.footer .footer_container .affiliated {
        flex: 0 1 30%;
    }
}

@media(max-width: 700px) {
    footer.footer img {
        width: 250px;
        height: 60px;
    }

    footer.footer .footer_container {
        flex-wrap: wrap;
    }

    footer.footer .footer_container>div {
        margin-bottom: 2rem;
    }

    footer.footer .footer_container .pages {
        flex: 0 1 50%;
    }

    footer.footer .footer_container .programs {
        flex: 0 1 50%;
    }

    footer.footer .footer_container .admin {
        flex: 0 1 100%;
    }

    footer.footer .footer_container .affiliated {
        flex: 0 1 100%;
    }
}